@media screen and (max-width: 1200px) {
    .repconview__layout > div {
        padding: 12px 16px;
    }
    .repconview__parameters--indicator {
        right: 14px;
    }
}
@media screen and (max-width: 960px) {
    html {
        font-size: 16px;
        touch-action: manipulation;
    }

    .progress_bar_wrapper {
        font-size: 16.8vh !important;
    }
    .repconview__layout > div {
      flex: 0 0 98.5% !important;
    }
}
